<?xml version="1.0" encoding="UTF-8" standalone="no"?><Edition installerversion="1.0" location="C:\TI/ccsv5" name="Custom" percentcomplete="11" totalsize="233" version="5.1.1.00031">
    <OS>Windows</OS>
    <Component location="" name="JRE" tag="JRE" version="1.6.0.13"/>
    <Feature location="" name="JRE" size="29" state="feature installed" tag="JRE" version="1.6.0.13">
        <Installer arguments="C:/TI/ccsv5" location="" name="jre_1.6.0_13.zip"/>
        <Uninstaller arguments="" location="" name=""/>
    </Feature>
    <Component location="C:/ti/ccsv5/eclipse" name="Eclipse" tag="ECLIPSE" version="3.7.1.0"/>
    <Feature location="C:/ti/ccsv5/eclipse" name="Eclipse" size="109" state="feature installed" tag="ECLIPSE" version="3.7.1.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5" location="C:/ti/ccsv5/eclipse" name="eclipsebase_setup_3.7.1.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_eclipsebase.exe"/>
    </Feature>
    <Component location="C:/ti/ccsv5/eclipse" name="Eclipse P2 Extensions" tag="P2TOOLS" version="201201231630"/>
    <Feature location="C:/ti/ccsv5/eclipse" name="Eclipse P2 Extensions" size="0" state="feature installed" tag="P2TOOLS" version="201201231630">
        <Installer arguments="C:/TI/ccsv5" location="C:/ti/ccsv5/eclipse" name="LWRepo_201201231630.zip"/>
        <Uninstaller arguments="" location="" name=""/>
    </Feature>
    <Component location="C:/ti/ccsv5/eclipse" name="LightWeightInstaller" tag="INSTALL_JAR" version="201201231630"/>
    <Feature location="C:/ti/ccsv5/eclipse" name="LightWeightInstaller" size="0" state="feature installed" tag="INSTALL_JAR" version="201201231630">
        <Installer arguments="C:/TI/ccsv5" location="C:/ti/ccsv5/eclipse" name="LWRepo_201201231630.zip"/>
        <Uninstaller arguments="" location="" name=""/>
    </Feature>
    <Component location="" name="MSI DLL" tag="MSI_DLL" version=""/>
    <Feature location="" name="MSI DLL" size="2" state="feature installed" tag="MSI_DLL" version="">
        <Installer arguments="--mode,silent,/quiet,--prefix,C:/TI/ccsv5" location="" name="WindowsInstaller-KB893803-v2-x86.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name=""/>
    </Feature>
    <Component location="" name="MSVC 2008 " tag="MSVC2008" version=""/>
    <Feature location="" name="MSVC 2008 " size="4" state="feature installed" tag="MSVC2008" version="">
        <Installer arguments="--mode,silent,/q,--prefix,C:/TI/ccsv5" location="" name="vcredist_x86.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name=""/>
    </Feature>
    <Component location="" name="MSVC 2005" tag="MSVC80" version=""/>
    <Feature location="" name="MSVC 2005" size="2" state="feature installed" tag="MSVC80" version="">
        <Installer arguments="--mode,silent,/q,--prefix,C:/TI/ccsv5" location="" name="vcredist_x86_2005.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name=""/>
    </Feature>
    <Component location="" name="LWInstaller" tag="INSTALLER" version="5.1.1.00031"/>
    <Feature location="" name="LWInstaller" size="0" state="feature installed" tag="INSTALLER" version="5.1.1.00031">
        <Installer arguments="C:/TI/ccsv5" location="" name="5.1.1.00031.zip"/>
        <Uninstaller arguments="" location="" name=""/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.debugserver.win32" order="8" size="25" state="feature installed" tag="DS" version="5.1.0.539">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse" name="ti_dspack_setup_5.1.0.539.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/DebugServer" name="uninstall_ti_dspack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.c2000.6.0.win32" order="9" size="20" state="feature installed" tag="CGT_DEFAULTLIBS_C2800" version="6.0.2">
        <Installer arguments="--mode,silent,/pro,--prefix,C:/TI/ccsv5/tools/compiler/c2000" name="ti_cgt_c2000_6.0.2_setup_win32.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/c2000" name="uninstall_cgt_c2000.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.c5400.4.2.win32" order="10" size="10" state="do not install" tag="CGT_DEFAULTLIBS_C5400" version="4.2.0">
        <Installer arguments="C:/TI/ccsv5/tools/compiler/c5400" name="ld_4_2_0.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.c5500.4.4.win32" order="11" size="18" state="do not install" tag="CGT_DEFAULTLIBS_C5500" version="4.4.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/tools/compiler/c5500" name="ti_cgt_c5500_4.4.0_setup_win32.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/c5500" name="uninstall_cgt_c5500.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.c6000.7.3.win32" order="12" size="53" state="do not install" tag="CGT_DEFAULTLIBS_C6000" version="7.3.1">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/tools/compiler/c6000" name="ti_cgt_c6000_7.3.1_setup_win32.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/c6000" name="uninstall_cgt_c6000.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.msp430.4.0.win32" order="13" size="19" state="do not install" tag="CGT_DEFAULTLIBS_MSP430" version="4.0.0">
        <Installer arguments="--mode,silent,/pro,--prefix,C:/TI/ccsv5/tools/compiler/msp430" name="ti_cgt_msp430_4.0.0_setup_win32.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/msp430" name="uninstall_cgt_msp430.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.tms470.4.9.win32" order="14" size="42" state="do not install" tag="CGT_DEFAULTLIBS_TMS470" version="4.9.1">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/tools/compiler/tms470" name="ti_cgt_tms470_4.9.1_setup_win32.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/tms470" name="uninstall_cgt_tms470.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.ide.win32" order="15" size="15" state="feature installed" tag="IDE" version="5.1.1.N201201061800">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5" name="idecore_setup_5.1.1.N201201061800.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_idecore.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.dvt.win32" order="16" size="32" state="feature installed" tag="DVT" version="3.1.0.201201192237">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse" name="ti_dvt_setup_3.1.0.201201192237.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_dvt.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.dvt.min.win32" order="17" size="24" state="do not install" tag="DVT_MIN" version="3.1.0.201201192237">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,/nomsp430,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse" name="ti_dvt_setup_mini_3.1.0.201201192237.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_dvt.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdctools.base.3.22.win32" order="18" size="77" state="do not install" tag="TC_XDCTOOLS" version="3.22.4.46">
        <Installer arguments="C:/TI/ccsv5/.." name="xdctools_3_22_04_46_base_windows.zip"/>
        <Uninstaller arguments="xdctools_3_22_04_46" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdctools.arm.3.22.win32" order="20" size="25" state="do not install" tag="TC_ARM_XDCTOOLS" version="3.22.4.46">
        <Installer arguments="C:/TI/ccsv5/.." name="xdctools_3_22_04_46_arm.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdctools.c2000.3.22.win32" order="21" size="3" state="do not install" tag="TC_C2000_XDCTOOLS" version="3.22.4.46">
        <Installer arguments="C:/TI/ccsv5/.." name="xdctools_3_22_04_46_c2000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdctools.c6000.3.22.win32" order="22" size="22" state="do not install" tag="TC_C6000_XDCTOOLS" version="3.22.4.46">
        <Installer arguments="C:/TI/ccsv5/.." name="xdctools_3_22_04_46_c6000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdctools.msp430.3.22.win32" order="23" size="3" state="do not install" tag="TC_MSP430_XDCTOOLS" version="3.22.4.46">
        <Installer arguments="C:/TI/ccsv5/.." name="xdctools_3_22_04_46_msp430.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.5.41.win32" order="24" size="45" state="do not install" tag="TC_BIOS5" version="5.41.11.38">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/.." name="bios_ccsv4_setupwin32_5_41_11_38.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/../bios_5_41_11_38" name="uninstall.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.base.6.32.win32" order="25" size="22" state="do not install" tag="TC_BIOS6" version="6.32.5.54">
        <Installer arguments="C:/TI/ccsv5/.." name="bios_6_32_05_54_base.zip"/>
        <Uninstaller arguments="bios_6_32_05_54" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.arm.6.32.win32" order="26" size="24" state="do not install" tag="TC_ARM_BIOS6" version="6.32.5.54">
        <Installer arguments="C:/TI/ccsv5/.." name="bios_6_32_05_54_arm.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.c2000.6.32.win32" order="27" size="8" state="do not install" tag="TC_C2000_BIOS6" version="6.32.5.54">
        <Installer arguments="C:/TI/ccsv5/.." name="bios_6_32_05_54_c2000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.c6000.6.32.win32" order="28" size="75" state="do not install" tag="TC_C6000_BIOS6" version="6.32.5.54">
        <Installer arguments="C:/TI/ccsv5/.." name="bios_6_32_05_54_c6000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.bios.msp430.6.32.win32" order="29" size="8" state="do not install" tag="TC_MSP430_BIOS6" version="6.32.5.54">
        <Installer arguments="C:/TI/ccsv5/.." name="bios_6_32_05_54_msp430.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ipc.base.1.23.win32" order="30" size="16" state="do not install" tag="TC_IPC" version="1.23.5.40">
        <Installer arguments="C:/TI/ccsv5/.." name="ipc_1_23_05_40_base.zip"/>
        <Uninstaller arguments="ipc_1_23_05_40" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ipc.arm.1.23.win32" order="31" size="16" state="do not install" tag="TC_ARM_IPC" version="1.23.5.40">
        <Installer arguments="C:/TI/ccsv5/.." name="ipc_1_23_05_40_arm.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ipc.c2000.1.23.win32" order="32" size="6" state="do not install" tag="TC_C2000_IPC" version="1.23.5.40">
        <Installer arguments="C:/TI/ccsv5/.." name="ipc_1_23_05_40_c2000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ipc.c6000.1.23.win32" order="33" size="46" state="do not install" tag="TC_C6000_IPC" version="1.23.5.40">
        <Installer arguments="C:/TI/ccsv5/.." name="ipc_1_23_05_40_c6000.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ipc.msp430.1.23.win32" order="34" size="2" state="do not install" tag="TC_MSP430_IPC" version="1.23.5.40">
        <Installer arguments="C:/TI/ccsv5/.." name="ipc_1_23_05_40_msp430.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.xdais.7.21.win32" order="35" size="8" state="do not install" tag="TC_XDAIS" version="7.21.1.07">
        <Installer arguments="C:/TI/ccsv5/.." name="xdais_7_21_01_07.zip"/>
        <Uninstaller arguments="xdais_7_21_01_07" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.grace.1.10.win32" order="37" size="20" state="do not install" tag="GRACE" version="1.10.0.17">
        <Installer arguments="C:/TI/ccsv5/.." name="grace_1_10_00_17.zip"/>
        <Uninstaller arguments="grace_1_10_00_17" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.uia.1.0.win32" order="38" size="16" state="do not install" tag="UIA" version="1.0.3.25">
        <Installer arguments="C:/TI/ccsv5/.." name="uia_1_00_03_25.zip"/>
        <Uninstaller arguments="uia_1_00_03_25" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.msp430.msp430ware.win32" order="39" size="68" state="do not install" tag="MSP430Ware" version="1.0.1.00">
        <Installer arguments="C:/TI/ccsv5/ccs_base/msp430" name="msp430ware_1_00_01_00.zip"/>
        <Uninstaller arguments="" location="" name="zipfolder"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.ccsinit.win32" order="40" size="1" state="feature installed" tag="CCSINIT" version="5.1.0.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5,--eclipseprefix,C:/ti/ccsv5/eclipse" name="ccsinit_setup_5.1.0.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_ccsinit.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.c6flo.win32" order="41" size="24" state="do not install" tag="C6FLO" version="3.1.0.201201192237">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base,--prefix2,C:/ti/ccsv5/eclipse" name="ti_c6flo_setup_3.1.0.201201192237.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_c6flo.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.sim.pack.setup.win32" order="42" size="38" state="feature installed" tag="SIM_TI" version="5.1.4.13">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,--prefix,C:/TI/ccsv5/ccs_base" name="ti_simpack_setup_5.1_4.13.1.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/simulation" name="uninstall_ti_simpack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.bh.ccstudio.emulation.win32" order="44" size="35" state="feature installed" tag="EMU_BH" version="5.1.0.106">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,--prefix,C:/TI/ccsv5/ccs_base" name="bh_emupack_setup_5.1.0.106.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/emulation" name="uninstall_bh_emupack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.emulation.pack.win32" order="45" size="34" state="feature installed" tag="EMU_TI" version="5.0.569.0">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,--prefix,C:/TI/ccsv5/ccs_base,/noxds560" name="ti_emupack_setup_5.0.569.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/emulation" name="uninstall_ti_emupack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.stellaris.setup.win32" order="46" size="16" state="do not install" tag="EMU_STELLARIS" version="8132.0.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_stellaris_setup-8132.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base" name="uninstall_ti_stellaris.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.hercules.win32" order="47" size="1" state="do not install" tag="EMU_HERCULES" version="4.2.4.0002">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_hercules_setup_4.2.4.0002.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base" name="uninstall_ti_hercules.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.sd.ccstudio.emulation.win32" order="48" size="26" state="feature installed" tag="EMU_SD" version="5.1.1.06">
        <Installer arguments="--mode,silent,/noc2400,/noc5400,/noc5500,/noc6000,/noarm,/noomap,/nodavinci,--prefix,C:/TI/ccsv5/ccs_base" name="sd_emupack_setup_5.1.1.06.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/emulation" name="uninstall_sd_emupack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.c2000.support.win32" order="49" size="2" state="feature installed" tag="EMU_C2000" version="3.0.0.14">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_c2000support_setup_3.0.0.14.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/C2000" name="uninstall_ti_c2000support.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.c2000.flash.setup.win32" order="50" size="1" state="feature installed" tag="EMU_C2000_FLASH" version="1.0.0.2">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_c2000_flash_setup_1.0.0.2.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/C2000" name="uninstall_ti_c2000_flash.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.msp430.emu.win32" order="51" size="28" state="do not install" tag="EMU_MSP430" version="5.1.3.1">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base,--eclipseprefix,C:/ti/ccsv5/eclipse,/nopp,/nousb" name="ti_msp430pack_setup_5.1.3.1.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/emulation" name="uninstall_ti_msp430pack.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.ccstudio.nowflash.win32" order="52" size="3" state="feature installed" tag="EMU_NOWFLASH" version="5.1.0.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_ccsnowflash_setup_5.1.0.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/ccs_base/ccsnowflash" name="uninstall_ti_ccsnowflash.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.emulation.keystone1.win32" order="53" size="1" state="do not install" tag="KEYSTONE1" version="1.0.0.1">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/ccs_base" name="ti_emupack_keystone1_setup_1.0.0.1.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall_ti_emupack_keystone1.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.dmed.win32" order="54" size="1" state="feature installed" tag="DMED" version="1.0.0.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5/tools/compiler/dmed" name="ti_cgt_dmed_setup_1.0.0.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5/tools/compiler/dmed" name="uninstall.exe"/>
    </Feature>
    <Feature location="W:\AppBackup\TI\CCS5.1.1.00031_win32\CCS5.1.1.00031_win32/featurerepo" name="com.ti.cgt.msp430.help.4.0.win32" order="55" size="18" state="do not install" tag="MSP430_CGT_HELP" version="4.0.0">
        <Installer arguments="--mode,silent,--prefix,C:/TI/ccsv5" name="ti_cgt_msp430help_setup_4.0.0.exe"/>
        <Uninstaller arguments="--mode,silent" location="C:/TI/ccsv5" name="uninstall.exe"/>
    </Feature>
    <FeaturesInstalled>
        <FeatureSelected tag="CCSINIT"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_C2800"/>
        <FeatureSelected tag="DMED"/>
        <FeatureSelected tag="DS"/>
        <FeatureSelected tag="DVT"/>
        <FeatureSelected tag="ECLIPSE"/>
        <FeatureSelected tag="EMU_BH"/>
        <FeatureSelected tag="EMU_C2000"/>
        <FeatureSelected tag="EMU_C2000_FLASH"/>
        <FeatureSelected tag="EMU_NOWFLASH"/>
        <FeatureSelected tag="EMU_SD"/>
        <FeatureSelected tag="EMU_TI"/>
        <FeatureSelected tag="EMU_TI_XDS100"/>
        <FeatureSelected tag="IDE"/>
        <FeatureSelected tag="INSTALLER"/>
        <FeatureSelected tag="INSTALL_JAR"/>
        <FeatureSelected tag="JRE"/>
        <FeatureSelected tag="MSI_DLL"/>
        <FeatureSelected tag="MSVC2008"/>
        <FeatureSelected tag="MSVC80"/>
        <FeatureSelected tag="P2TOOLS"/>
        <FeatureSelected tag="SIM_TI"/>
    </FeaturesInstalled>
    <ProductFamily name="C28x 32-bit Real-time MCUs">
        <ISA tag="C2800"/>
    </ProductFamily>
    <GenericCmdLine>--mode,silent</GenericCmdLine>
</Edition>